<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Zacharie 10 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ZC.html">Bible de Jésus-Christ</a><a class="location" href="ZC.html">Zacharie 10</a><a class="prev" href="ZC9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ZC11.html">&gt;</a>
</div></div>
<div class="section chapter ZC ZC10 fra_bjc fra" dir="ltr" lang="fr" data-id="ZC10" data-nextid="ZC11" data-previd="ZC9">
<div class="c">10</div>
<div class="p">
		<div class="s">YHWH rassemblera son peuple</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ZC10_1" class="v ZC10_1" data-id="ZC10_1">Demandez à YHWH la pluie, au temps de la pluie du printemps<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ! YHWH produira des éclairs et il vous donnera une averse, une pluie, il donnera à chacun de l'herbe dans son champ.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ZC10_2" class="v ZC10_2" data-id="ZC10_2">Car les théraphim ont des paroles vaines, et les devins prophétisent le mensonge, ils profèrent des rêves vains et consolent par la vanité. C'est pourquoi ils sont errants comme des brebis, ils sont malheureux parce qu'il n'y a pas de berger<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ZC10_3" class="v ZC10_3" data-id="ZC10_3">Ma colère s'est enflammée contre ces bergers, et je châtierai ces boucs. Car YHWH Sabaoth visite son troupeau, la maison de Yéhouda, et il les a rangés en bataille comme son cheval d'honneur.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="ZC10_4" class="v ZC10_4" data-id="ZC10_4">De lui sortira l'Angle<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, de lui sortira le clou, de lui sortira l'arc de bataille, et de lui sortiront tous les chefs ensemble.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ZC10_5" class="v ZC10_5" data-id="ZC10_5">Ils seront comme des vaillants hommes foulant la boue des rues dans la bataille, et ils combattront, parce que YHWH sera avec eux, et ceux qui sont montés sur des chevaux seront couverts de honte.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="ZC10_6" class="v ZC10_6" data-id="ZC10_6">Car je fortifierai la maison de Yéhouda et je sauverai la maison de Yossef. Je les ramènerai et je les ferai habiter en repos, parce que j'aurai compassion d'eux, et ils seront comme si je ne les avais pas rejetés, car je suis YHWH, leur Elohîm, et je les exaucerai.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="ZC10_7" class="v ZC10_7" data-id="ZC10_7">Et ceux d'Éphraïm seront comme un homme vaillant, et leur cœur se réjouira comme par le vin. Leurs enfants le verront et se réjouiront, leur cœur se réjouira en YHWH.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="ZC10_8" class="v ZC10_8" data-id="ZC10_8">Je sifflerai pour les rassembler, car je les rachète, et ils se multiplieront comme ils se multipliaient.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="ZC10_9" class="v ZC10_9" data-id="ZC10_9">Et après que je les aurai dispersés parmi les peuples, ils se souviendront de moi dans les pays éloignés, ils vivront avec leurs enfants et ils reviendront.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="ZC10_10" class="v ZC10_10" data-id="ZC10_10">Ainsi je les ramènerai du pays d'Égypte, je les rassemblerai de l'Assyrie, je les ferai venir au pays de Galaad et au Liban, et il n'y aura pas assez d'espace pour eux.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="ZC10_11" class="v ZC10_11" data-id="ZC10_11">Il passera la mer de détresse, et il frappera les flots de la mer, et toutes les profondeurs du fleuve seront desséchées. L'orgueil de l'Assyrie sera abattu et le sceptre d'Égypte sera ôté.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="ZC10_12" class="v ZC10_12" data-id="ZC10_12">Je les fortifierai en YHWH, et ils marcheront en son Nom, dit YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">10:1</a><span class="text">La pluie de la première saison correspond aux fortes précipitations qui tombent en Israël pendant quelques jours durant les mois de novembre et décembre. Très attendues par les fermiers, ces pluies rendent le sol, habituellement très dur, labourable et donc propice à être ensemencé. La pluie de l'arrière-saison, semblable à la première, tombe quant à elle juste avant la moisson.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">10:2</a><span class="text">Jé. 23:21-30 ; Ez. 34:2 ; Mt. 9:36.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">10:4</a><span class="text">L'Angle ou la Pierre angulaire (Yéhoshoua Mashiah) : Es. 8:13-17 ; 1 Pi. 2:7.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="ZC9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ZC11.html">&gt;</a>
</div></div>
</body>
</html>